{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="head-title">
                <h1>Заказ и доставка</h1>
            </div>

            <div class="article-wrap">
                <div class="article-content">
                    <p>Вы формируете заказ по сайту, добавляете выбраных кукол в корзину, далее отправляете сформированный заказ нам (заказ также будет выслан на Ваш e-mail, указанный при регистрации).</p>
                    <p>Общая стоимость и размер скидки зависит от суммы заказа.</p>
                    <p>Eсли вы сделали выбор изделий по наличию, которое указано на сайте, то после обработки заказа, мы сообщим Вам дату готовности заказа (сборка заказа ориентировочно 1-3 дня).</p>
                    <p>Eсли изделия из Вашего заказа нужно будет до-изготовить, то после обработки заказа, мы также сообщим Вам дату готовности заказа, когда он будет готов полностью.</p>
                    <p>Если Вас устраивают сроки исполнения заказа, то мы выставляем Вам счёт, который Вам нужно оплатить в течении 3-х рабочих дней (на это время куклы резервируются за Вами).</p>
                    <p>Если некоторых изделий из Вашего заказа придётся до-изготавливать, то Вы оплачиваете только половину суммы заказа, другую половину Вы оплачиваете по готовности.</p>
                    <p>Если Вы не из Санкт-Петербурга, то отправку производим транспортной компанией "Деловые линии". Отправка за Ваш счёт, так как она не включена в стоимость кукол.</p>
                    <p>Если Вы из Санкт-Петербурга, то забираете заказ с нашего склада.</p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
